* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}

li {
	list-style-type: none;
}

a {
	text-decoration: none;
	color: black;
}

nav,
nav ul {
	display: flex;
	justify-content: flex-start;

}

nav ul {
	align-content: flex-end;
}

nav {
	height: 61.5px;
	border-bottom: 2px solid black;
}

nav img {
	height: 50%;
	width: auto;
	padding: auto 0;
	margin: auto 15px auto 75px;
	/*margin-left: 75px;
	margin-top: auto;
	margin-bottom: auto;
	margin-right: 10px;*/
}

nav ul li {
	list-style-type: none;
	height: 61.5px;
	padding: 30px 15px 7.5px 15px;
	display: inline;
}

header {
	margin-top: 20px;
	height: 35vh;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	align-content: center;
}

header h1,
header p,
header a {
	text-align: center;
}

header h1 {
	padding: auto;
}

header p {
	width: 75vw;
	margin: 0 auto;
}

header a {
	background-color: #c2195b;
	padding: 16px;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 16px;
	display: block;
	margin: 0 auto;
}

main {
	width: 75vw;
	height: 50vh;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	align-content: center;
	margin: auto;
}

main h1 {
	text-align: center;
}

footer {
	margin-top: 30px;
	background-color: #012440;
	display: flex;
	color: white;
	justify-content: space-between;
	height: 20vh;
}

footer section {
	padding: 10px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}

footer  section h3 {
	padding-top: 20px;
}

footer section ul {
	padding-top: 15px;
}

footer section ul li a {
	color: white;
}

section {
	padding: 10px 0;
	display: flex;
	justify-content: center;
}

section span:nth-child(2n+1) {
	padding: 0 12px;
}